{
  "HEADER": {
    "TITLE": {
      "DESKTOP": "Alfresco-ohjauskeskus",
      "APP_NAME": "Ohjauskeskus"
    }
  },
  "APP": {
    "IMPORT_DESCRIPTOR": "Tuo kuvaus",
    "VIEW_CONFIGURATION": "Näytä määritykset",
    "ERROR_FETCH_CONFIGURATION": "Virhe määrityksiä haettaessa",
    "UPDATE_USER_ERROR": "Käyttäjätietojen päivittämisessä ilmeni ongelma. Yritä päivittää ne uudelleen.",
    "LOAD_GROUPS_ERROR": "Ryhmien latauksessa ilmeni ongelma. Yritä muokata käyttäjää uudelleen.",
    "JOIN_GROUP_ERROR": "Ryhmään liittymisessä ilmeni ongelma. Yritä liittyä uudelleen.",
    "LEAVE_GROUP_ERROR": "Ryhmästä poistumisessa ilmeni ongelma. Yritä poistua sieltä uudelleen.",
    "FILTER": {
      "FROM": "Alku",
      "TO": "Loppu",
      "STATUS": {
        "NONE": "Ei mitään",
        "UNKNOWN": "Tuntematon",
        "UPDATEAPP": "Päivitetään sovellus",
        "CREATEAPP": "Luodaan sovellus",
        "WAITINGFORDESCRIPTOR": "Odotetaan kuvausta",
        "IMAGEBUILD": "Rakennetaan kuva",
        "IMAGEBUILDFAILED": "Kuvan rakennus epäonnistui",
        "IMAGEPUSH": "Lähetetään kuvaa",
        "IMAGEPUSHFAILED": "Kuvan lähettäminen epäonnistui",
        "DESCRIPTORCREATED": "Kuvaus luotu",
        "DEPLOYSTARTED": "Otetaan käyttöön",
        "DEPLOYSTARTEDFAILED": "Käyttöönotto epäonnistui",
        "NOTDEPLOYED": "Ei otettu käyttöön",
        "RUNNING": "Käynnissä",
        "PENDING": "Odottaa",
        "UNDEPLOYFAILED": "Käytöstä poistaminen epäonnistui"
      }
    },
    "DIALOGS": {
      "CANCEL": "Peruuta",
      "CONFIRM": {
        "BUTTON": "Vahvista"
      }
    },
    "TOOLTIPS": {
      "COLLAPSE_NAVIGATION": "Kutista siirtymisvalikko",
      "EXPAND_NAVIGATION": "Laajenna siirtymisvalikko"
    },
    "ABOUT": {
      "VERSION": "Versio:",
      "LICENSE": {
        "TITLE": "Käyttöoikeus",
        "PROPERTY": "Ominaisuus",
        "VALUE": "Arvo"
      },
      "STATUS": {
        "TITLE": "Tila",
        "PROPERTY": "Ominaisuus",
        "VALUE": "Arvo"
      },
      "PACKAGES": {
        "TITLE": "Paketit",
        "NAME": "Nimi",
        "VERSION": "Versio"
      },
      "ALFRESCO_DEPENDENCY": {
        "TITLE": "Alfresco-riippuvuudet"
      }
    },
    "MONITORING": {
      "DASHBOARD": {
        "TITLE": "Valvontakoontinäyttö",
        "MESSAGES": {
          "SERVICE_OPERATIONAL": "Palvelu toimii",
          "SERVICE_DOWN": "Palvelu ei toimi. Odota hetki ja päivitä sivu.",
          "SERVICE_LOADING": "Palvelua ladataan. Odota hetki ja päivitä sivu.",
          "SERVICE_UNKNOWN": "Palvelun tila ei ole tiedossa. Lisätietoja ei ole saatavilla.",
          "ONLY_ADMIN_CAN_SEE_DETAILS": "Tämä on koottu tulos. Vain järjestelmänvalvojat voivat nähdä yksittäisten sovelluspalvelujen tiedot.",
          "NO_WORKLOADS_DEPLOYED_FOR_THIS_SERVICE": "Tälle palvelulle ei ole otettu käyttöön kuormituksia",
          "LOW_DISK_SPACE": "Vapaana oleva levytila on alittanut turvakynnyksen",
          "DATABASE_PROBLEMS": "Ongelma tietokantaan yhdistämisessä"
        },
        "STATUSES": {
          "OPERATIONAL": "Palvelu toimii",
          "ISSUES": "Palveluvirheitä",
          "DOWN": "Palvelu pois käytöstä",
          "UNKNOWN": "Tuntematon palvelu"
        },
        "LEGEND": {
          "TITLE": "Palvelun ajankohtainen tila"
        }
      }
    },
    "TITLE": {
      "ABOUT": "Tietoja",
      "DEPLOYMENT-DESCRIPTORS": "Käyttöönoton kuvaukset"
    },
    "DEPLOYMENT-DESCRIPTORS": {
      "NEW": "Luo käyttöönoton kuvaus",
      "PROPERTIES": {
        "NAME": "Nimi",
        "DELETE": "Poista",
        "CREATED": "Luotu",
        "STATUS": "Tila",
        "LAST-MODIFIED": "Muokattu",
        "ACTIONS": "Toiminnot"
      },
      "ACTIONS": {
        "DEPLOY": "Ota käyttöön",
        "DOWNLOAD_JSON": "Vie kuvaus",
        "DELETE": "Poista"
      },
      "EMPTY": {
        "TITLE": "Käyttöönoton kuvauksia ei löytynyt",
        "SUB-TITLE": "Luo käyttöönoton kuvaus ladataksesi sen"
      },
      "MESSAGES": {
        "DEPLOY": {
          "SUCCESS": "Sovellus on otettu käyttöön",
          "CONFLICT": "Sovelluksen käyttöönotossa ilmeni ongelma. Kokeile ottaa se uudelleen käyttöön.",
          "DUPLICATE": "Samanniminen sovellus on jo olemassa",
          "FAILED": "Sovelluksen käyttöönotossa ilmeni ongelma. Kokeile ottaa se uudelleen käyttöön."
        },
        "IMPORT": {
          "SUCCESS": "Käyttöönoton kuvaus tuotiin",
          "FAILED": "Käyttöönoton kuvauksen tuonnissa ilmeni ongelma. Yritä tuoda se uudelleen.",
          "CONFLICT": "Viemisessä ilmeni ongelma: käyttöönoton kuvaus on jo olemassa"
        },
        "DOWNLOAD": {
          "SUCCESS": "Käyttöönoton kuvauksen lataaminen onnistui",
          "FAILED": "Käyttöönoton kuvauksen lataamisessa ilmeni ongelma. Yritä ladata se uudelleen."
        },
        "DELETE": {
          "SUCCESS": "Käyttöönoton kuvaus poistettiin",
          "FAILED": "Käyttöönoton kuvauksen poistamisessa ilmeni ongelma. Yritä poistaa se uudelleen.",
          "BULK-SUCCESS": "{{count}} käyttöönoton kuvausta poistettiin, {{skipped}} ohitettiin",
          "CONFLICT": "Kuvausta ei voi poistaa, koska sovellusta poistetaan parhaillaan käytöstä. Yritä hetken kuluttua uudelleen."
        }
      }
    },
    "ACTIONS": {
      "EDIT": "Muokkaa",
      "CREATE": "Luo",
      "UPDATE": "Päivitä",
      "CANCEL": "Peruuta",
      "DELETE": "Poista",
      "CLOSE": "Sulje",
      "NEXT": "Seuraava",
      "PREVIOUS": "Edellinen",
      "SUSPEND": "Keskeytä",
      "ACTIVATE": "Aktivoi",
      "SAVE": "Tallenna",
      "DISCARD": "Hylkää",
      "ASSIGN": "Määritä",
      "CHANGE_ASSIGNEE": "Vaihda vastuuhenkilö"
    },
    "NAME": "Nimi",
    "TYPE": "Tyyppi",
    "VALUE": "Arvo",
    "UPDATE-VARIABLE": "Päivitä muuttuja",
    "ERRORS": {
      "NAME-REQUIRED": "Nimi on pakollinen",
      "VALUE-REQUIRED": "Arvo on pakollinen",
      "MUST-BE-NUMBER": "On oltava luku"
    },
    "VERSION": "Versio",
    "UPGRADE": "Päivitä",
    "SHOW_LOG": "Näytä lokit",
    "DEPLOY": "Ota käyttöön",
    "VARIABLES": {
      "ACTIONS": "Toiminnot",
      "NAME": "Nimi",
      "TYPE": "Tyyppi",
      "VALUE": "Arvo",
      "NOTIFY": {
        "SUCCESS": "Muuttuja päivitettiin",
        "ERROR": "Muuttujan päivittämisessä ilmeni ongelma. Yritä päivittää se uudelleen.",
        "UPDATE-MESSAGE": "Muuttuja päivitettiin",
        "DELETE-MESSAGE": "Muuttuja poistettiin"
      }
    },
    "DETAILS": "Tiedot",
    "USERS": "Käyttäjät",
    "ROLES": "Roolit",
    "GROUPS": "Ryhmät",
    "CREDENTIALS": "Tunnistetiedot",
    "TAGS": "Tunnisteet",
    "CATEGORIES": "Luokat",
    "CREATE": "Luo"
  },
  "USER-PROFILE": {
    "MENU": {
      "SIGN-OUT": "Kirjaudu ulos",
      "ABOUT": "Tietoja",
      "PROFILE-SETTINGS": "Profiiliasetukset",
      "LANGUAGES": "Kielet"
    }
  },
  "SIDE-MENU": {
    "SECURITY": {
      "HEADER": "Suojaus",
      "SECURITY_CONTROLS": "Suojaushallinnat"
    }
  },
  "TASK-LIST": {
    "TITLE": "Tehtävät",
    "NO_APPS_AVAIL": "Ei yhtään sovellusta saatavilla",
    "PROPERTIES": {
      "PARENT-ID": "Ylätason tunnus",
      "ACTIONS": "Toiminnot"
    },
    "SUB-TASKS": {
      "TITLE": "Sisarustehtävät",
      "PROPERTIES": {
        "PARENT-ID": "Ylätason tunnus"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "Tehtäviä ei ole saatavilla",
          "SUBTITLE": "Näytä uusi tehtävä tässä luomalla se"
        }
      }
    },
    "NOTIFY": {
      "NONE-SELECTED": "Tehtäviä ei ole valittu",
      "DELETED": "{{count}} tehtävää poistettiin ja {{skipped}} ohitettiin",
      "BULK_DELETE_FAILED": "Näiden tehtävien poistamisessa ilmeni ongelma. Yritä poistaa ne uudelleen.",
      "DELETE_FAILED": "Tehtävän poistamisessa ilmeni ongelma. Yritä poistaa se uudelleen.",
      "DELETE_ONE": "Tehtävä poistettiin"
    },
    "FILTER": {
      "TITLE": "Kaikki tehtävät"
    },
    "ACTIONS": {
      "VARIABLES": "Muuttujat",
      "SIBLING-TASKS": "Sisarustehtävät",
      "AUDIT": "Näytä tarkastus"
    },
    "ASSIGNEE": {
      "TITLE": "Vaihda vastaanottaja",
      "SUCCESS": "Tehtävään valtuutettu henkilö vaihdettu",
      "FAILED": "Käyttäjän valtuuttamisessa ilmeni ongelma. Yritä valtuuttaa käyttäjä uudelleen.",
      "CANCELLED": "Tehtäviä, joilla on peruttu/keskeytetty/valmis tila ei voi määrittää, tai ainoastaan erillisiä tehtäviä voi määrittää."
    }
  },
  "SERVICE_TASK_LIST": {
    "TITLE": "Palvelutehtävät",
    "FILTER": {
      "TITLE": "Kaikki palvelutehtävät"
    },
    "NO_APPS_AVAILABLE": "Ei yhtään sovellusta saatavilla",
    "PROPERTIES": {
      "PARENT-ID": "Ylätason tunnus",
      "ACTIONS": "Toiminnot"
    },
    "ACTIONS": {
      "ERROR": "Näytä virhe",
      "REPLAY": "Toista"
    },
    "ERROR": {
      "TITLE": "Virheloki",
      "ACTIVITY_NAME": "Aktiviteetin nimi",
      "STATUS": "Tila",
      "ERROR_MESSAGE": "Virheviesti",
      "ERROR_DATE": "Virhepäiväys",
      "ERROR_CLASS_NAME": "Virhe luokan nimessä",
      "ERROR_CODE": "Virhekoodi",
      "STACK_TRACE": "Pinon jäljitystieto",
      "REPLAY_ERROR_MESSAGE": "Palvelutehtävää ei voida toistaa"
    },
    "DIALOG": {
      "REPLAY": {
        "TITLE": "Toistetaan palvelutehtävä",
        "SUB_TITLE": "Toiminnon toistaminen saattaa kestää. Päivitä sivu tarvittaessa uudestaan",
        "CONFIRM": "OK"
      }
    }
  },
  "TASK-VARIABLES": {
    "TITLE": "Tehtävämuuttujat",
    "PROPERTIES": {
      "NAME": "Nimi",
      "TYPE": "Tyyppi",
      "VALUE": "Arvo",
      "ACTIONS": "Toiminnot"
    },
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "Tehtävämuuttujia ei löytynyt",
        "SUBTITLE": "Luo uusi tehtävämuuttuja nähdäksesi sen tässä"
      }
    },
    "DIALOG": {
      "TITLE": "Päivitä muuttujat",
      "UPDATE": "Päivitä",
      "ERROR": {
        "NAME": "Nimi on pakollinen",
        "VALUE-REQUIRED": "Arvo on pakollinen",
        "VALUE-PATTERN": " Täytyy olla numero"
      }
    }
  },
  "DIALOG": {
    "DELETE_DESCRIPTOR_TITLE": "Poista kuvaus",
    "DELETE_DESCRIPTOR_MESSAGE": "Haluatko varmasti poistaa tämän kuvauksen? Tätä toimintoa ei voi kumota.",
    "DELETE_RELEASE_TITLE": "Poista julkaisu",
    "DELETE_RELEASE_MESSAGE": "Haluatko varmasti postaa tämän julkaisun? Poistamista ei voi kumota.",
    "DELETE_TASK_TITLE": "Poista tehtävä",
    "DELETE_TASK_MESSAGE": "Haluatko poistaa valitut tehtävät?",
    "UNDEPLOY_APP_TITLE": "Poista käytöstä",
    "UNDEPLOY_APP_MESSAGE": "Haluatko varmasti poistaa tämän prosessisovelluksen käytöstä? Tämä poistaa kaikki prosessiesiintymät ja -tehtävät. Toimintoa ei voi kumota.",
    "TITLE": "Vahvista",
    "MESSAGE": {
      "PROCESS": {
        "CANCEL": "Haluatko peruuttaa valitut prosessiesiintymät?",
        "DELETE": "Oletko varma, että haluat poistaa prosessi-instanssin (-instanssit) ja kaikki sen tiedot pysyvästi? Tätä toimintoa ei voi peruuttaa.",
        "SUSPEND": "Haluatko keskeyttää valitut prosessiesiintymät?",
        "ACTIVATE": "Haluatko aktivoida valitut prosessiesiintymät?"
      },
      "IDENTITY-USER": {
        "TITLE": "Vaihda salasana",
        "MESSAGE": {
          "PASSWORD-CHANGE": "Haluatko varmasti vaihtaa käyttäjän salasanan? "
        },
        "ADD-USER": {
          "TITLE": "Poista käyttäjä",
          "DELETE": "Haluatko varmasti poistaa käyttäjän?"
        }
      },
      "GROUP": {
        "ADD": {
          "TITLE": "Poista ryhmä",
          "DELETE": "Haluatko varmasti poistaa ryhmän?"
        }
      },
      "ROLE": {
        "DELETE": {
          "TITLE": "Poista rooli",
          "DESCRIPTION": "Haluatko varmasti poistaa roolin?"
        }
      },
      "VARIABLES": {
        "PROCESS-VAR-DELETE": "Haluatko poistaa valitut prosessimuuttujat?",
        "TASK-VAR-DELETE": "Haluatko poistaa valitut tehtävämuuttujat?"
      }
    },
    "ACTION": {
      "YES": "Kyllä",
      "NO": "Ei"
    }
  },
  "PROCESS-INSTANCES": {
    "TITLE": "Prosessiesiintymät",
    "NO_APPS_AVAIL": "Ei yhtään sovellusta saatavilla",
    "NOTIFY": {
      "NONE-SELECTED": "Prosessiesiintymiä ei ole valittu",
      "NONE-SELECTED-STATUS": "Prosessiesiintymiä, joiden tila on {{status}}, ei ole valittu",
      "SUSPENDED": "{{count}} prosessiesiintymää keskeytettiin ja {{skipped}} ohitettiin",
      "ACTIVATED": "{{count}} prosessiesiintymää aktivoitiin ja {{skipped}} ohitettiin",
      "DELETED": "{{count}} prosessiesiintymää poistettiin ja {{skipped}} ohitettiin",
      "DELETE_FAILED": "Prosessiesiintymän poistamisessa ilmeni ongelma. Yritä poistaa se uudelleen.",
      "ACTIVATE_FAILED": "Prosessiesiintymän aktivoinnissa ilmeni ongelma. Yritä aktivoida se uudelleen.",
      "SUSPENDED_FAILED": "Prosessiesiintymän keskeyttämisessä ilmeni ongelma. Yritä keskeyttää se uudelleen.",
      "BULK_DELETE_FAILED": "Näiden prosessiesiintymien poistamisessa ilmeni ongelma. Yritä poistaa ne uudelleen.",
      "BULK_ACTIVATE_FAILED": "Näiden prosessiesiintymien aktivoinnissa ilmeni ongelma. Yritä aktivoida ne uudelleen.",
      "BULK_SUSPENDED_FAILED": "Näiden prosessiesiintymien keskeyttämisessä ilmeni ongelma. Yritä keskeyttää ne uudelleen.",
      "FILTER_SAVED": "Suodatin on tallennettu",
      "FILTER_RESTORED": "Suodatin on palautettu oletusasetuksiin"
    },
    "PROPERTIES": {
      "ACTIONS": "Toiminnot"
    },
    "ACTIONS": {
      "TASKS": "Tehtävät",
      "VARIABLES": "Muuttujat",
      "DIAGRAM": "Kaavio",
      "AUDIT": "Tarkastus"
    },
    "VARIABLES": {
      "TITLE": "Muuttujat",
      "PROPERTIES": {
        "DIALOG-TITLE": "Päivitä muuttujat",
        "ID": "Tunnus",
        "NAME": "Nimi",
        "TYPE": "Tyyppi",
        "VALUE": "Arvo",
        "ACTIONS": "Toiminnot"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "Prosessimuuttujia ei löytynyt",
          "SUBTITLE": "Luo uusi prosessiesiintymä nähdäksesi sen tässä"
        }
      },
      "DIALOG": {
        "TITLE": "Päivitä muuttujat",
        "UPDATE": "Päivitä",
        "ERROR": {
          "NAME": "Nimi on pakollinen",
          "VALUE-REQUIRED": "Arvo on pakollinen",
          "VALUE-PATTERN": " Täytyy olla numero"
        }
      }
    }
  },
  "DIAGRAM": {
    "TITLE": "Prosessikaavio",
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "Prosessikaavio ei ole saatavilla"
      }
    }
  },
  "BREADCRUMB": {
    "ACTIONS": {
      "MULTI-SELECT": "Valitse useita"
    },
    "TOOLTIP": {
      "TASK-INFO-TOOLTIP": "Tiedot",
      "PROCESS-INFO-TOOLTIP": "Tiedot"
    }
  },
  "IDENTITY": {
    "CONFIRM": {
      "TITLE": "Vahvista",
      "CANCEL": "Peruuta",
      "YES": "Kyllä"
    },
    "CREATE-IDENTITY-USER-ERROR": "Käyttäjän luomisessa tapahtui virhe",
    "CREATE-CONTENT-USER-ERROR": "Sisältökäyttäjän luomisessa taphatui virhe",
    "USERS": {
      "ADD": {
        "TOOL-TIP": "Lisää käyttäjä",
        "TITLE": "Lisää käyttäjä",
        "NOTIFY": {
          "ADD": "Käyttäjä luotiin",
          "DELETE": "Käyttäjä poistettiin",
          "DELETE_ERROR": "Käyttäjän poistamisessa tapahtui virhe",
          "SAME-USER-NAME": "Tällä käyttäjänimellä on jo käyttäjä olemassa",
          "SAME-EMAIL": "Tällä sähköpostiosoitteella on jo käyttäjä olemassa"
        }
      },
      "CREDENTIALS": {
        "TITLE": "Hallitse salasanaa",
        "NEW-PASSWORD": "Uusi salasana",
        "CONFIRM-PASSWORD": "Vahvista salasana",
        "RESET-PASSWORD": "Vaihda salasana",
        "ERROR": {
          "REQUIRED": "Tämä kenttä on pakollinen",
          "MATCH": "Salasanat eivät vastaa toisiaan",
          "RESET": "Salasanan uudelleenasetuksessa ilmeni ongelma. Yritä asettaa se uudelleen."
        },
        "NOTIFY": {
          "MESSAGE": "Salasana vaihdettiin"
        }
      },
      "EDIT": {
        "TITLE": "Muokkaa käyttäjää",
        "ID": "Tunnus",
        "CREATED-AT": "Luotu",
        "USER-NAME": "Käyttäjänimi",
        "EMAIL": "Sähköposti",
        "FIRST-NAME": "Etunimi",
        "LAST-NAME": "Sukunimi",
        "SAVE": "Tallenna",
        "DISCARD": "Hylkää",
        "ERROR": {
          "EMAIL": {
            "REQUIRED": "Sähköpostiosoite on pakollinen",
            "PATTERN": "Anna kelvollinen sähköpostiosoite "
          }
        },
        "NOTIFY": {
          "EDIT": "Käyttäjä päivitettiin"
        }
      },
      "ROLES": {
        "AVAILABLE-ROLES": "Saatavilla",
        "ASSIGNED-ROLES": "Määritetyt",
        "EFFECTIVE-ROLES": "Tehokas",
        "NOTIFICATION": {
          "ASSIGNMENT": "Valitut roolit määritettiin",
          "ASSIGNMENT-ERROR": "Näitä rooleja määritettäessä ilmeni ongelma. Kokeile määrittää ne uudelleen.",
          "REMOVAL": "Valitut roolit poistettiin",
          "REMOVAL-ERROR": "Näitä rooleja poistettaessa ilmeni ongelma. Kokeile poistaa ne uudelleen. "
        },
        "TOOLTIP": {
          "ASSIGN": "Määritä valitut roolit",
          "REMOVE": "Poista valitut roolit"
        }
      },
      "GROUPS": {
        "TITLE": {
          "MEMBER": "Ryhmäjäsenyys",
          "ALL": "Käytettävissä olevat ryhmät"
        },
        "NAME": "Nimi",
        "LEAVE": "Poistu",
        "JOIN": "Liity",
        "ACTION": "Toiminto"
      },
      "NOTIFY": {
        "SAVE": "Käyttäjä päivitettiin"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "Yhtään käyttäjää ei löydy",
        "SUB-TITLE": "Luo uusi käyttäjä nähdäksesi sen tässä"
      }
    },
    "GROUPS": {
      "CREATE": {
        "TITLE": "Luo ryhmä",
        "CANCEL": "Peruuta",
        "SUBMIT": "Luo",
        "UPDATE": "Päivitä",
        "ID": "Ryhmän tunnus",
        "NAME": "Nimi",
        "PARENT_GROUP": "Ylätason ryhmä",
        "ERROR_REQUIRED": "Sinun täytyy syöttää arvo",
        "ERROR_CREATING": "Virhe ryhmän luomisessa",
        "ERROR_UPDATING": "Virhe ryhmän päivityksessä"
      },
      "ADD": {
        "TOOL-TIP": "Lisää ryhmä",
        "TITLE": "Lisää ryhmä",
        "NOTIFY": {
          "CREATED": "Ryhmä luotiin",
          "DELETE": "Ryhmä poistettiin",
          "EXITS": "Samanniminen ryhmä on jo olemassa"
        }
      },
      "NOTIFY": {
        "SAVE_ERROR": "Virhe ryhmän päivityksessä"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "Yhtään ryhmää ei löydy",
        "SUB-TITLE": "Luo uusi ryhmä nähdäksesi sen tässä"
      }
    },
    "ROLES": {
      "ADD": {
        "TOOL-TIP": "Lisää rooli",
        "TITLE": "Lisää rooli",
        "NOTIFY": {
          "CREATED": "Rooli luotiin",
          "EXITS": "Samanniminen rooli on jo olemassa"
        }
      },
      "NOTIFY": {
        "SAVE": "Rooli päivitettiin",
        "DELETE": "Rooli poistettiin"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "Rooleja ei löytynyt",
        "SUB-TITLE": "Luo uusi rooli nähdäksesi sen tässä"
      }
    }
  },
  "CONTENT-IDENTITY": {
    "HEADER": {
      "TITLE": "Käyttäjien hallinta"
    }
  },
  "CONTENT-STRUCTURING": {
    "HEADER": {
      "TITLE": "Sisällön jäsentäminen"
    }
  },
  "APA-PROCESS-HEADER": {
    "STATUS": "Tila",
    "BUSINESS-KEY": "Liiketoiminta-avain",
    "BUSINESS-KEY-DEFAULT": "Ei mitään",
    "INITIATOR": "Käynnistäjä",
    "INITIATOR_DEFAULT": "Ei käynnistäjää",
    "START-DATE": "Alkamispäivä",
    "ID": "Tunnus",
    "DESCRIPTION": "Kuvaus",
    "DESCRIPTION_DEFAULT": "Ei kuvausta"
  },
  "ERROR_CONTENT": {
    "403": {
      "TITLE": "Ilmeni ongelma",
      "DESCRIPTION": "Sinulla ei ole oikeutta tarkastella tätä sovellusta. Tarkista käyttöoikeutesi tai vaihda käyttäjää."
    },
    "CHANGE_ACTION": "Vaihda käyttäjä",
    "500_NOTIFY": "Ilmeni ongelma. Yritä uudelleen.",
    "503_NOTIFY": "Palvelu ei tilapäisesti ole saatavilla.",
    "DEFAULT_ERROR": "Virhe. Jokin meni vikaan."
  },
  "ICON-TOOLTIPS": {
    "RUNNING": "Käynnissä",
    "DESCRIPTORCREATED": "Kuvaus luotu",
    "IMAGEPUSHFAILED": "Kuvan lähettäminen epäonnistui",
    "IMAGEBUILDFAILED": "Kuvan luominen epäonnistui",
    "DEPLOYSTARTEDFAILED": "Käyttöönotto aloitettiin -toiminto epäonnistui",
    "NOTDEPLOYED": "Ei otettu käyttöön",
    "UNDEPLOYFAILED": "Käytöstä poistaminen epäonnistui"
  }
}
